/* ======================================================================================================================================================
Message Box
====================================================================================================================================================== */


.avia_message_box{
text-align: center;
position: relative;
border-color: #e1e1e1;
background-color: #f8f8f8;
clear: both;
margin:30px 0;
}

div .avia_message_box .avia_message_box_title{
background-color: rgba(0,0,0,0.05);
position: absolute;
top:0;
left:0;
padding:5px 20px;
font-size: 11px;
text-shadow: none;
}

.avia_message_box_content{ font-size: 14px; text-transform: uppercase; font-weight:600;}
.avia_message_box_icon{ position: relative; left: -0.5em; font-size: 1.3em;}
.avia_message_box.avia-size-normal{ padding: 17px; }